body
{
    background: url("../images/grey_stone.png");
}

#header h1, h1, h2
{
    color: #000;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
}

#header h1
{
	padding-left: 0;
}

#content, #fixed_width
{
    display: inline-block;
    margin: 0 auto;
    padding: 1em 5%;
    border-radius: .3em;
    max-width: 90%;
}

#fixed_width > *
{
    max-width: 100%;
}

section
{
    color: #000;
}

section > *
{
    margin: 1em auto;
}

.table_panes
{
    border-collapse: separate;
    border-spacing: 1em .5em;
}

.table_panes > div > *
{
    padding: 8% 2%;
    display: table-cell;
    width: 45%;
    vertical-align: middle;
    border-spacing: 0 .5em;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 640px)
{
    .table_panes
    {
        border-spacing: 0;
    }

    .table_panes > div > *
    {
        display: block;
        width: 90%;
        margin: 0 auto 1em;
    }
}

.table_panes > *:first-child > *:nth-child(2n+1)
{
    background: #327DB8;
}

.table_panes > *:first-child > *:nth-child(2n+2)
{
    background: #F1B769;
}

.table_panes > *:nth-child(2) > *:nth-child(2n+1)
{
    background: #81BC8E;
}

.table_panes > *:nth-child(2) > *:nth-child(2n+2)
{
    background: #BB4547;
}

.table_panes > *:first-child > *:nth-child(2n+1) *, .table_panes > *:nth-child(2) > *:nth-child(2n+2) *
{
    color: #FFF;
}

.table_panes > * > * :first-child
{
    margin-top: 0;
}

.table_panes > * > * :last-child
{
    margin-bottom: 0;
}

a
{
    color: #648290;
}

a:hover
{
    color: #A03B3D;
}

.panel:not(table):not(.table)
{
    width: 45em;
    max-width: 90%;
}

.category_header, .faq_item
{
    width: 45em;
    max-width: 100%;
}

table, .panel
{
    padding: .5em;
    background: #F9F8F6;
}

.carousel div img
{
    float: left;
    width: 15% !important;
}

.carousel h3
{
    text-align: center;
    margin-bottom: 2em;
}

.carousel > div > *:not(img)
{
    margin-left: 20%;
}

blockquote p::before, blockquote p::after, blockquote a
{
	color: #327DB8;
}
